*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

.main_container{
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #f5f5f5;
}

.form_container{
    width: 450px;
    height: max-content;
    box-shadow: rgba(50, 50, 93, 0.25) 0px 6px 12px -2px,
                rgba(0, 0, 0, 0.3) 0px 3px 7px -3px;

    background-color: aliceblue;
    border: 2px solid #99d98c;
    padding: 20px;
    border-radius: 20px;
}

.button{
    width: 100%;
    background-color: #99d98c;
    color: #fff;
    border: none;
    padding: 10px;
    border-radius: 10px;
    font-size: 18px;
    cursor: pointer;
}

.button:hover{
    background-color: #388e3c;
} 
